
						
													#Image6{
								box-sizing: border-box;
								background-repeat: no-repeat;
																	background-image: url('/images/cms/church-front1.jpg');
																
																	background-size: cover;
																
																	background-position: Center;
																
																	min-height: 300px;
															}
							
																		@media only screen and (max-width: 1200px) {
												#Image6{
													background-image: url('/images/cms/church-front1_1400x556.jpg');
												}
											}
																					@media only screen and (max-width: 900px) {
												#Image6{
													background-image: url('/images/cms/church-front1_1100x437.jpg');
												}
											}
																					@media only screen and (max-width: 600px) {
												#Image6{
													background-image: url('/images/cms/church-front1_800x318.jpg');
												}
											}
																	
														
													
												
					

			.ContentType_SubPageList_list,
			.ContentType_SubPageList_list *{
				box-sizing: border-box;
			}
			.resultsCountTop,
			.resultsCountBottom{
				font-size: 85%;
				background:#f3f3f3;
				color: #777;
				padding: .25em;
				text-align: center;
			}
			.resultsCountBottom{
				clear:both;
			}
			.resultsPageLinksTop,
			.resultsPageLinksBottom{
				font-size: 90%;
				font-weight:bold;
				background:#f3f3f3;
				color: #000;
				padding: .25em;
				text-align: center;
			}
			.resultsPageLinksBottom{
				clear:both;
			}
			
